Bug 327061 - (Joe) TB815ccf7d sqlutils.py:148:executeSQLQmark:OperationalError: no such column: filelist
TB815ccf7d sqlutils.py:148:executeSQLQmark:OperationalError: no such column: ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-10 19:13 EDT by Joe Earl
Modified: 2014-01-21 17:59 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.2.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 22:31:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Saved bug file from error message. (1.40 KB, application/octet-stream)
2007-10-10 19:13 EDT, Joe Earl
no flags Details
error bug report (1.40 KB, text/plain)
2007-10-12 22:31 EDT, Joe Earl
no flags Details

  None (edit)
Description Joe Earl 2007-10-10 19:13:01 EDT
Description of problem:
Received error while attempting to update Fedora after initial install from HTTP

Version-Release number of selected component (if applicable):


How reproducible: 


Steps to Reproduce:
1.Started Software Updater
2.during initial stage of checking for dependencies
3.have shutdown and rebooted and still have the error
  
Actual results:


Expected results:


Additional info:
Comment 1 Joe Earl 2007-10-10 19:13:01 EDT
Created attachment 223551 [details]
Saved bug file from error message.
Comment 2 Jeremy Katz 2007-10-10 19:38:05 EDT
What's the output of 'rpm -q yum yum-metadata-parser'?
Comment 3 Joe Earl 2007-10-10 21:03:17 EDT
yum-3.2.0.1.fc7
yum-metadata-parser-1.1.0-2.fc7
Comment 4 Joe Earl 2007-10-12 22:21:38 EDT
Any additional help available on this error? I have wiped my harddrive clean and
reinstalled Fedora 7 with the Internet install and when I try to run the initial
updates which shows 209 package updates available I still get this same error.
Comment 5 Joe Earl 2007-10-12 22:31:39 EDT
Created attachment 226291 [details]
error bug report
Comment 6 Seth Vidal 2007-12-06 22:31:41 EST
Is this still happening anywhere? The later versions of yum and
yum-metadata-parser have not shown this problem.

Note You need to log in before you can comment on or make changes to this bug.